EFILiveV4Pro

EFILiveV4Pro 4.6

The EFILive V4 software has limited support for scanning non-GM

EFILive V4 Scan Tool for pre 1996, OBDI vehicles that use GM's ALDL 8192/160 bad protocol. This product is a software license only. It is intended for those who already have an ALDL 8192 and/or 160 baud interface cable. The EFILive V4 software has limited support for scanning non-GM, ALDL equipped vehicles such as Daewoo and Lotus. If you plan to use EFILive V4 on those non-GM vehicles, please verify that the product will operate correctly with that vehicle prior to purchasing as those vehicles are not officially supported by EFILive.

Info updated on: